@charset "UTF-8";
/* CSS Document */

body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 16px;
  text-align: justify;
  background-color: #cccccc; 
  color: #666666; 
  
}
#wrapper{
  width:800px;
	height: auto;
	text-align: left;
	margin: 0 auto;
	padding:0;
	overflow: hidden;
	position: static;
	z-index: 0;
	background: #fff;
}
#header{
  background: #002f5f;
  padding: 20px 40px;
  text-align: left;
  height:80px;
}
#topsection{
  background:#fff;
  float:left;
  width:100%;
}
#topimg{
  float:left;
  padding:10px;
  width:430px;
}
#topcontent{
  float:left;
  width:320px;
  padding:25px 30px 0 0;
}
#content{
  background: #fff;
  padding:0px 30px 20px;
  text-align: left;
}
#line{
  background: #666;
  width:100%;
  height:6px;
}
#footer{
  background:#002f5f;
  padding:20px;
  color:#fff;
}

h1 {
  font-size: 24px;
  color: #fff;
  font-weight: normal;
  margin: 5px 0 10px 0;
  font-weight:bold;
  padding:10px 30px 0 0;
  width:500px;
  line-height:24px; 
}
h2 {
  font-size: 20px;
  color: #fff;
  font-weight: normal;
  margin: 5px 0 10px 0;
  font-weight:normal;
}
h3{
  font-size: 16px;
  color: #002f5f;
  font-weight: normal;
  margin: 5px 0 2px 0;
  font-weight:normal;
}
h4{
  font-size: 18px;
  color: #002f5f;
  font-weight: normal;
  margin: 5px 0 2px 0;
  font-weight:normal;
  text-align: left;
}
.into{
  color:#999;
  font-weight:normal;
  font-size:14px;
}
a {
  font-family: Arial, Helvetica, sans-serif;
  color: #002f5f;
  text-decoration: underline;
  font-weight:bold;
}

a:hover {
  font-family: Arial, Helvetica, sans-serif;
  color: #002f5f;
  text-decoration: underline;
  font-weight:bold;
}
.blue {
	color: #002f5f !important;
}
.white{
  color:#ffffff;
}